import request from '@/utils/request'

// 获取左侧菜单列表
export function getTodayEvent() {
  return request({
    url: '/center-fire/VisuForestEventCenterController/getTodayEvent',
    method: 'post',
  })
}
// 点击今日事件前三个按钮列表
export function getEventStatusList(eventStatus) {
  return request({
    url: '/center-fire/VisuForestEventCenterController/getEventList?eventStatus='+eventStatus,
    method: 'post',
  })
}
// 点击今日事件后三个按钮列表
export function getEventSourceList(eventSource) {
  return request({
    url: '/center-fire/VisuForestEventCenterController/getEventList?eventSource='+eventSource,
    method: 'post',
  })
}
// 点击部门
export function getEventListByDeptIdList(deptId) {
  return request({
    url: '/center-fire/VisuForestEventCenterController/getEventList?deptId='+deptId,
    method: 'post',
  })
}
// 点击类型
export function getEventListByTypeList(eventType) {
  return request({
    url: '/center-fire/VisuForestEventCenterController/getEventList?eventType='+eventType,
    method: 'post',
  })
}
